<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DirectOperatingExpenseFromInvestmentProperty" xlink:label="ifrs-full_DirectOperatingExpenseFromInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PropertyDevelopmentAndProjectManagementExpense" xlink:label="ifrs-full_PropertyDevelopmentAndProjectManagementExpense" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_NetChangeInFairValueOfFinancialInstrumentsAtFairValueThroughProfitOrLoss" xlink:label="schroderereiplc_NetChangeInFairValueOfFinancialInstrumentsAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_ProvisionOfInvestmentMadeInSubsidiaries" xlink:label="schroderereiplc_ProvisionOfInvestmentMadeInSubsidiaries" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_InvestmentManagementFee" xlink:label="schroderereiplc_InvestmentManagementFee" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfessionalFeesExpense" xlink:label="ifrs-full_ProfessionalFeesExpense" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_AdministratorSAndAccountingFees" xlink:label="schroderereiplc_AdministratorSAndAccountingFees" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AuditorsRemunerationForAuditServices" xlink:label="ifrs-full_AuditorsRemunerationForAuditServices" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DirectorsRemunerationExpense" xlink:label="ifrs-full_DirectorsRemunerationExpense" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByNature" xlink:label="ifrs-full_OtherExpenseByNature" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ExpenseByNature" xlink:label="ifrs-full_ExpenseByNature" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_NetAssetValuePerOrdinaryShare" xlink:label="schroderereiplc_NetAssetValuePerOrdinaryShare" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_IncreaseDecreaseThroughTransfers" xlink:label="schroderereiplc_IncreaseDecreaseThroughTransfers" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfTreasuryShares" xlink:label="ifrs-full_PurchaseOfTreasuryShares" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:label="ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_AdjustmentsForProvisionOfInvestmentMadeInSubsidiaries" xlink:label="schroderereiplc_AdjustmentsForProvisionOfInvestmentMadeInSubsidiaries" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFinanceIncome" xlink:label="ifrs-full_AdjustmentsForFinanceIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceCostsPaidClassifiedAsOperatingActivities" xlink:label="ifrs-full_FinanceCostsPaidClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfInvestmentProperty" xlink:label="ifrs-full_PurchaseOfInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_InterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities" xlink:label="schroderereiplc_InterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_RepaymentOfLoanClassifiedAsFinancingActivities" xlink:label="schroderereiplc_RepaymentOfLoanClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_DescriptionOfAccountingPolicyForPrepayments" xlink:label="schroderereiplc_DescriptionOfAccountingPolicyForPrepayments" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_DescriptionOfAccountingPolicyForReservesExplanatory" xlink:label="schroderereiplc_DescriptionOfAccountingPolicyForReservesExplanatory" />
    <loc xlink:type="locator" xlink:href="549300BHT1Z8NI4RLD52-2025-09-30.xsd#schroderereiplc_DisclosureOfMaterialAgreementsExplanatory" xlink:label="schroderereiplc_DisclosureOfMaterialAgreementsExplanatory" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_DirectOperatingExpenseFromInvestmentProperty" xlink:to="label_schroderereiplc_ifrs-fullDirectOperatingExpenseFromInvestmentProperty_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_PropertyDevelopmentAndProjectManagementExpense" xlink:to="label_schroderereiplc_ifrs-fullPropertyDevelopmentAndProjectManagementExpense_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_NetChangeInFairValueOfFinancialInstrumentsAtFairValueThroughProfitOrLoss" xlink:to="label_schroderereiplc_schroderereiplcNetChangeInFairValueOfFinancialInstrumentsAtFairValueThroughProfitOrLoss_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_ProvisionOfInvestmentMadeInSubsidiaries" xlink:to="label_schroderereiplc_schroderereiplcProvisionOfInvestmentMadeInSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_InvestmentManagementFee" xlink:to="label_schroderereiplc_schroderereiplcInvestmentManagementFee_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_InvestmentManagementFee" xlink:to="label_schroderereiplc_schroderereiplcInvestmentManagementFee_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfessionalFeesExpense" xlink:to="label_schroderereiplc_ifrs-fullProfessionalFeesExpense_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_AdministratorSAndAccountingFees" xlink:to="label_schroderereiplc_schroderereiplcAdministratorSAndAccountingFees_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_AdministratorSAndAccountingFees" xlink:to="label_schroderereiplc_schroderereiplcAdministratorSAndAccountingFees_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_AuditorsRemunerationForAuditServices" xlink:to="label_schroderereiplc_ifrs-fullAuditorsRemunerationForAuditServices_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_DirectorsRemunerationExpense" xlink:to="label_schroderereiplc_ifrs-fullDirectorsRemunerationExpense_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_OtherExpenseByNature" xlink:to="label_schroderereiplc_ifrs-fullOtherExpenseByNature_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ExpenseByNature" xlink:to="label_schroderereiplc_ifrs-fullExpenseByNature_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:to="label_schroderereiplc_ifrs-fullIncomeTaxExpenseContinuingOperations_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_NetAssetValuePerOrdinaryShare" xlink:to="label_schroderereiplc_schroderereiplcNetAssetValuePerOrdinaryShare_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_IncreaseDecreaseThroughTransfers" xlink:to="label_schroderereiplc_schroderereiplcIncreaseDecreaseThroughTransfers_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_PurchaseOfTreasuryShares" xlink:to="label_schroderereiplc_ifrs-fullPurchaseOfTreasuryShares_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="label_schroderereiplc_ifrs-fullProfitLossBeforeTax_Verbose" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:to="label_schroderereiplc_ifrs-fullAdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_AdjustmentsForProvisionOfInvestmentMadeInSubsidiaries" xlink:to="label_schroderereiplc_schroderereiplcAdjustmentsForProvisionOfInvestmentMadeInSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_AdjustmentsForFinanceIncome" xlink:to="label_schroderereiplc_ifrs-fullAdjustmentsForFinanceIncome_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_FinanceCostsPaidClassifiedAsOperatingActivities" xlink:to="label_schroderereiplc_ifrs-fullFinanceCostsPaidClassifiedAsOperatingActivities_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="label_schroderereiplc_ifrs-fullIncomeTaxesPaidRefundClassifiedAsOperatingActivities_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_PurchaseOfInvestmentProperty" xlink:to="label_schroderereiplc_ifrs-fullPurchaseOfInvestmentProperty_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="label_schroderereiplc_ifrs-fullRepaymentsOfBorrowingsClassifiedAsFinancingActivities_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_InterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities" xlink:to="label_schroderereiplc_schroderereiplcInterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_InterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities" xlink:to="label_schroderereiplc_schroderereiplcInterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_RepaymentOfLoanClassifiedAsFinancingActivities" xlink:to="label_schroderereiplc_schroderereiplcRepaymentOfLoanClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_RepaymentOfLoanClassifiedAsFinancingActivities" xlink:to="label_schroderereiplc_schroderereiplcRepaymentOfLoanClassifiedAsFinancingActivities_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:to="label_schroderereiplc_ifrs-fullDividendsPaidClassifiedAsFinancingActivities_NegatedLabel" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_DescriptionOfAccountingPolicyForPrepayments" xlink:to="label_schroderereiplc_schroderereiplcDescriptionOfAccountingPolicyForPrepayments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_DescriptionOfAccountingPolicyForReservesExplanatory" xlink:to="label_schroderereiplc_schroderereiplcDescriptionOfAccountingPolicyForReservesExplanatory_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="schroderereiplc_DisclosureOfMaterialAgreementsExplanatory" xlink:to="label_schroderereiplc_schroderereiplcDisclosureOfMaterialAgreementsExplanatory_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_schroderereiplc_ifrs-fullDirectOperatingExpenseFromInvestmentProperty_NegatedLabel" id="schroderereiplc_ifrs-fullDirectOperatingExpenseFromInvestmentProperty_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Property operating expenses</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullPropertyDevelopmentAndProjectManagementExpense_NegatedLabel" id="schroderereiplc_ifrs-fullPropertyDevelopmentAndProjectManagementExpense_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Development expense</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcNetChangeInFairValueOfFinancialInstrumentsAtFairValueThroughProfitOrLoss_Standard" id="schroderereiplc_schroderereiplcNetChangeInFairValueOfFinancialInstrumentsAtFairValueThroughProfitOrLoss_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Net change in fair value of financial instruments at fair value through profit or loss</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcProvisionOfInvestmentMadeInSubsidiaries_Standard" id="schroderereiplc_schroderereiplcProvisionOfInvestmentMadeInSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Provision of investment made in subsidiaries</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcInvestmentManagementFee_Standard" id="schroderereiplc_schroderereiplcInvestmentManagementFee_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Investment management fee</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcInvestmentManagementFee_NegatedLabel" id="schroderereiplc_schroderereiplcInvestmentManagementFee_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Investment management fee</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullProfessionalFeesExpense_NegatedLabel" id="schroderereiplc_ifrs-fullProfessionalFeesExpense_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Valuer’s and other professional fees</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcAdministratorSAndAccountingFees_Standard" id="schroderereiplc_schroderereiplcAdministratorSAndAccountingFees_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Administrator’s and accounting fees</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcAdministratorSAndAccountingFees_NegatedLabel" id="schroderereiplc_schroderereiplcAdministratorSAndAccountingFees_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Administrator’s and accounting fees</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullAuditorsRemunerationForAuditServices_NegatedLabel" id="schroderereiplc_ifrs-fullAuditorsRemunerationForAuditServices_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Auditor’s remuneration and assurance fees</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullDirectorsRemunerationExpense_NegatedLabel" id="schroderereiplc_ifrs-fullDirectorsRemunerationExpense_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Directors’ fees</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullOtherExpenseByNature_NegatedLabel" id="schroderereiplc_ifrs-fullOtherExpenseByNature_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Other expenses</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullExpenseByNature_NegatedLabel" id="schroderereiplc_ifrs-fullExpenseByNature_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Total expenses</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullIncomeTaxExpenseContinuingOperations_NegatedLabel" id="schroderereiplc_ifrs-fullIncomeTaxExpenseContinuingOperations_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Taxation</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcNetAssetValuePerOrdinaryShare_Standard" id="schroderereiplc_schroderereiplcNetAssetValuePerOrdinaryShare_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Net asset value per ordinary share</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcIncreaseDecreaseThroughTransfers_Standard" id="schroderereiplc_schroderereiplcIncreaseDecreaseThroughTransfers_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase decrease through transfers</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullPurchaseOfTreasuryShares_NegatedLabel" id="schroderereiplc_ifrs-fullPurchaseOfTreasuryShares_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Share buyback</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullProfitLossBeforeTax_Verbose" id="schroderereiplc_ifrs-fullProfitLossBeforeTax_Verbose" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xml:lang="en">Profit before tax for the year</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullAdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty_NegatedLabel" id="schroderereiplc_ifrs-fullAdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Net gain from fair value adjustment on investment property</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcAdjustmentsForProvisionOfInvestmentMadeInSubsidiaries_Standard" id="schroderereiplc_schroderereiplcAdjustmentsForProvisionOfInvestmentMadeInSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustments for provision of investment made in subsidiaries</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullAdjustmentsForFinanceIncome_NegatedLabel" id="schroderereiplc_ifrs-fullAdjustmentsForFinanceIncome_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Finance income</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullFinanceCostsPaidClassifiedAsOperatingActivities_NegatedLabel" id="schroderereiplc_ifrs-fullFinanceCostsPaidClassifiedAsOperatingActivities_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Finance costs paid</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullIncomeTaxesPaidRefundClassifiedAsOperatingActivities_NegatedLabel" id="schroderereiplc_ifrs-fullIncomeTaxesPaidRefundClassifiedAsOperatingActivities_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Tax paid</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullPurchaseOfInvestmentProperty_NegatedLabel" id="schroderereiplc_ifrs-fullPurchaseOfInvestmentProperty_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Capital expenditure additions</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullRepaymentsOfBorrowingsClassifiedAsFinancingActivities_NegatedLabel" id="schroderereiplc_ifrs-fullRepaymentsOfBorrowingsClassifiedAsFinancingActivities_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Repayment of borrowings</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcInterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities_Standard" id="schroderereiplc_schroderereiplcInterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest rate derivative contracts purchased classified as financing activities</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcInterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities_NegatedLabel" id="schroderereiplc_schroderereiplcInterestRateDerivativeContractsPurchasedClassifiedAsFinancingActivities_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Interest rate derivative contracts purchased classified as financing activities</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcRepaymentOfLoanClassifiedAsFinancingActivities_Standard" id="schroderereiplc_schroderereiplcRepaymentOfLoanClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Repayment of loan classified as financing activities</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcRepaymentOfLoanClassifiedAsFinancingActivities_NegatedLabel" id="schroderereiplc_schroderereiplcRepaymentOfLoanClassifiedAsFinancingActivities_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Repayment of loan classified as financing activities</label>
    <label xlink:label="label_schroderereiplc_ifrs-fullDividendsPaidClassifiedAsFinancingActivities_NegatedLabel" id="schroderereiplc_ifrs-fullDividendsPaidClassifiedAsFinancingActivities_NegatedLabel" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="en">Dividends paid</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcDescriptionOfAccountingPolicyForPrepayments_Standard" id="schroderereiplc_schroderereiplcDescriptionOfAccountingPolicyForPrepayments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for prepayments [text block]</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcDescriptionOfAccountingPolicyForReservesExplanatory_Standard" id="schroderereiplc_schroderereiplcDescriptionOfAccountingPolicyForReservesExplanatory_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Description of accounting policy for reserves [text block]</label>
    <label xlink:label="label_schroderereiplc_schroderereiplcDisclosureOfMaterialAgreementsExplanatory_Standard" id="schroderereiplc_schroderereiplcDisclosureOfMaterialAgreementsExplanatory_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disclosure of material agreements [text block]</label>
  </labelLink>
</linkbase>